{
	"format_version": "1.12",
	"minecraft:recipe_shapeless": {
		"description": {
			"identifier": "v360:waxed_exposed_copper_chain"
		},
		"tags": [
			"crafting_table"
		],
		"ingredients": [
			{
				"item": "minecraft:honeycomb"
			},
			{
				"item": "v360:exposed_copper_chain"
			}
		],
		"result": {
			"item": "v360:waxed_exposed_copper_chain"
		}
	}
}